Jump to content
hawthorneluke

Download The Game Here!

Recommended Posts

i cant seem to be able to downlaod .net framework 2.0 on any of my pc's can you possibably make the game not need .net framework or make it compatible with the 1.1 or an other program that works with a 64 bit pc. please and thank you btw im looking forward to be able to play this game

Share this post


Link to post
Share on other sites

i cant seem to be able to downlaod .net framework 2.0 on any of my pc's can you possibably make the game not need .net framework or make it compatible with the 1.1 or an other program that works with a 64 bit pc. please and thank you btw im looking forward to be able to play this game

x64 installations no matter the OS supports a bi 32/64 environment. The launcher is compiled against .NET Framework 2.0 and is intended to run as a 32-bit executable, so you will need: http://www.microsoft.com/download/en/details.aspx?id=19 in order to get the game running(this is noted in the first post). Do not worry about it being x86, it will run just fine on x64 installations. :) Trust me on that one. I've been a fulltime x64 user for quite some time now and I can say that if you're on Vista or 7, 64bit plays quite nice with 32bit! Welcome to the BBS, by the way :)

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...